﻿/* _lcid="1049" _version="14.0.4750"
    _LocalBinding */
html {
	height: 100%;
	overflow: auto !important;
}
body {
	height: 100%;
	overflow: auto !important;
}
form {
	height: 100%;
}
.master_ks {
	width: 100%;
	margin: 0px;
	border-style: none;
	height: 100%;
	background-color: white;
}
.masterContent {
	height: 100%;
	background-color: white;
	margin: 0;
}
.mainContainer {
	margin-left: 0px;
	margin-right: 0px;
	height: 100%;
}
.leftNav {
	margin-right: 1px;
	margin-left: 5px;
	margin-top: 4px;
	padding-top: 0px;
	border: 0;
	background-color: #e3e5f1;
	color: #003399;
	width: 140px;
}
.leftNav1 .menu-item {
	font-family: Verdana, Arial, sans-serif, helvetica;
	font-size: 11px;
	font-weight: 700;
	padding-left: 3px;
	display: block;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-top:2px;
	color: #003399;
	width: 125px;
	text-decoration:none !important;

}
.leftNav1 a:hover {
	background-color: #e3e5f1;
	color: #CC3300;
}
.leftNav1 a:active {
	color: #003399;
	border-top: 0;
	border-bottom: 0;
	line-height: 10pt;
	width: 125px;
}
.leftNav1 A.selected {
	background-color: white !important;
	width:125px;
}
.s4-tn-ks A.selected {
	background-color: white;
	color: #fd3200 !important;
}
body #s4-topheader2 {
	background-image: none;
	background-color: #fd3200;
	vertical-align: middle;
	min-height: 18px;
	border-top: 0px;
	border-bottom: 0px;
	border-style: none;
}
body #s4-workspace {
	width: auto !important;
	height: auto !important;
}
.s4-ca {
	margin-left: 0px !important;
	margin-right: 0px !important;
	
}
.s4-ba
{
padding-top: 0px;
	}
}
div.welcome {
	padding: 0px;
}
body #s4-leftpanel {
	margin-right: 1px;
	margin-left: 5px;
	margin-top: 4px;
	padding-top: 0px;
	border: 0;
	background-color: #e3e5f1;
	color: #003399;
	width: 140px;
	font-size: 11px;
}
.s4-tn-ks {
	margin: 0px;
	height: 18px;
	max-height: 18px;
	width: 100%;
	vertical-align: top;
	display: inline;
}
.s4-tn-ks li.static > .menu-item {
	border: 1px solid transparent;
	padding: 0px 5px; 
	height: 14px;
	vertical-align:middle;
	color: white  ;
	text-align: center;
	white-space: nowrap;
	text-decoration:none !important;
}
.s4-tn-ks li.dynamic > .menu-item {
	padding: 0px 5px;
	white-space: nowrap;
	font-weight: normal;
	text-decoration:none !important;
}
.s4-tn-ks li.dynamic > a:hover {
	font-weight: normal;
	background-color: #fd3200;
	color: #FFCC66;
}
.s4-tn-ks li.static > a:hover {
	color: #FFCC66 !important;
	background-color: #fd3200;
}
.s4-tn-ks li.static > a:link {
	font-family: verdana, sans-serif, helvetica, arial;
	font-size: 11px;
	font-weight: 700;
	/*color: white  !important;*/
	text-align: center;
	margin-left: 1px;
	margin-right: 1px;
	padding: 0px 2px 0px 5px;
	height: 14px;
	text-decoration:none !important;
}
.s4-topnavigation {
	font-family: Verdana, Arial, sans-serif, helvetica;
	font-size: 11px;
	font-weight: 700;
	background-color: #fd3200;
	background-image: none;
	border: 0;
	margin: 0;
	color: white;
	height: 18px;
}
.menu-horizontal {
	display: inline;
	height: 18px;
}
.ms-cui-topBar1{
position:inherit;}


.ms-WPBody
{
	font-size:8pt;
	font-family:verdana,arial,helvetica,sans-serif;
	color:black;
	

}
.ms-WPBody table
{
font-size:8pt;
 overflow: hidden !important; /*для скрытия скрола на веб частях*/
 margin: 0px;

}
.ms-WPBody a:link
{
/* [ReplaceColor(themeColor:"Hyperlink")] */ color:#003399;
text-decoration:none !important;


}
.ms-WPBody a:visited 
{
/* [ReplaceColor(themeColor:"Hyperlink")] */ color:#003399;
text-decoration: none !important;

}

.ms-WPBody  a:active{
/* [ReplaceColor(themeColor:"FollowedHyperlink")] */ color:#4167af;
text-decoration:none !important;

}
.ms-WPBody a:hover
{
text-decoration:underline !important;
color:black;
}

.ms-WPBody th
{
font-weight:bold;


}

.ms-WPBody TD
{
font-size:8pt;
font-family:verdana,arial,helvetica,sans-serif;
color:black;
background-color:transparent;


}
/*
.ms-rteTableFirstCol-default,
.ms-rteTableHeaderFirstCol-default,
.ms-rteTableOddCol-default
{
	
 border-left:solid 1px black;
 border-top:solid 1px black;
 border-bottom:solid 0px black;
 border-right:solid 0px black;
}

.ms-rteTableHeaderOddCol-default
{
	
 border-left:solid 1px black;
 border-top:solid 1px black;
 border-bottom:solid 0px black;
 border-right:solid 1px black;
}

.ms-rteTableHeaderEvenCol-default
{
	
 border-left:solid 0px black;
 border-top:solid 1px black;
 border-bottom:solid 1px black;
 border-right:solid 1px black;
}


.ms-rteTableFooterFirstCol-default
{
	
 border-left:solid 1px black;
 border-top:solid 1px black;
 border-bottom:solid 1px black;
 border-right:solid 1px black;
}

/*
.ms-rteTable-default,
.ms-rteTableHeaderFirstCol-default,
.ms-rteTableHeaderLastCol-default,
.ms-rteTableHeaderOddCol-default,
.ms-rteTableHeaderEvenCol-default,
.ms-rteTableFirstCol-default,
.ms-rteTableLastCol-default,
.ms-rteTableOddCol-default,
.ms-rteTableEvenCol-default,
.ms-rteTableFooterFirstCol-default,
.ms-rteTableFooterLastCol-default,
.ms-rteTableFooterOddCol-default,
.ms-rteTableFooterEvenCol-default,
.ms-rtetablecells,

TD.ms-rteTable-default,
TH.ms-rteTable-default

{

border:solid 1px black;
vertical-align:top;
}
*/
.ms-WPBody h2
{
font-size:150%;
font-family:verdana,arial,helvetica,sans-serif;
font-weight:bold;
color:black;
}

.item {
clear:both;
margin:0px;
}

.menu .menu-item-text{
	
	font-family: verdana, sans-serif, helvetica, arial;
	font-size: 11px;
	font-weight: 700;
	text-decoration:none !important;

}
 hr
 {
	color:black;
	border:1px;	
	height:1px;
	border-color:black;
	}
h2{
font-size:10pt;
font-family:verdana,arial,helvetica,sans-serif;
font-weight:bold;
color:#6a70b3;
	
}
.s4-titlelogo > a > img{ 
visibility: hidden; 
 
}


.s4-signInLink
{
color:black !important;
font-size:12px;
}
		
.ms-SPLink A:link{
	color:black  !important;
	font-size:12px;
	text-decoration:none !important;


}

.level-bullet{
	background-image: url(/_layouts/images/lstbulet.gif); BORDER-BOTTOM:
	}
	
.link-item A {
	
	font-size:8pt;
	font-family:  Tahoma;
	color:#003399;


}
.link-item A:link {
	
	font-size:8pt;
	font-family:  Tahoma;
	color:#003399;


}
.link-item A:visited {
	
	font-size:8pt;
	font-family:  Tahoma;
	color:#003399;


}
.link-item A:hover {
	
	color:black;
	text-decoration:underline !important;


}

a, img { 
outline: 0; 
border:0;
}

.ms-formbody , .ms-bottompaging
{
 background:#ebf3ff  !important;
  border-color:#ebf3ff  !important;


 
}

/*/Decision/Pages/default.aspx */
.ms-formbody TD
{
	
 background-color:transparent;
  border-color: transparent;
}

TH.ms-vh2, .ms-vh {
	background-color:#f2f2f2;
 background-image: url(/_layouts/images/viewheadergrad.gif); PADDING-BOTTOM: 0px;
 background-repeat:repeat-x;
  
}


TH.ms-vh2-nograd
{
	
	color:#b2b2b2;
	
}

.ms-vh{
	color:#b2b2b2;
}

tr.ms-viewheadertr tr.ms-vh2-gridview{

background-image:none;
background-repeat:no-repeat;
 background-color:#f2f2f2;
}

.ms-listviewtable .msvb2{
	 padding-left:7px;
	 padding-right:7px;
}
TD.ms-vb2
{
	vertical-align:top;
	padding-left:8px;
	padding-left:8px;
	padding-bottom:4px;
	padding-top:3px;
	color:#333;
	border:0px;
}

.ms-basictable .ms-alternating TD  {
	 background-color: #f9f9f9 !important;
	 border:0px !important;
}

.ms-alternating   {
	 background-color: #f9f9f9 !important;
	 border:0px !important;
}


.ms-vh-div
{
	
	 padding-top:1px;
}
 .ms-vh2 div{
	
	 padding:1px;
	 min-height:10px;
}


.ms-vb2 A:link{
	color:#003399 !important;
}

.ms-vb2 A:visited{
	color:#000000 !important;
}
/* линии на подписке , Treatments/Pages/currentStatus.aspx, Decision/Pages/default.aspx, */
.ms-formlabel
{
 border:0px;
}
.welcome-content
{
	 display:none; /*убрала, чтобы выставить   списки (с новостями и т.д)  на один уровень со старым сайтом - for masterpage*/
}


/* Hide web part title border on hover */ 
		.s4-wpcell:hover .ms-WPHeader td, 
		 .s4-wpActive .ms-WPHeader td,  
		.s4-wpcell .ms-WPSelected
		 .ms-WPHeader td
		 {    
		  border-bottom: 1px solid transparent; 
		  } 
		 /* Hide web part container border in edit mode */
		 .s4-wpActive 
		.s4-wpTopTable,  
		.s4-wpActive .ms-WPSelected
		 {     
		 border: 1px solid transparent; 
		 } 
/*Набор простых классов для позиционирования элементов, Родион Павлов*/
.right {float:right; right:20px;}
.left {float:left;}
.center {display: block;margin-left: auto; margin-right: auto;}
.top {position:absolute;top:0px;}
